@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700');
/********************************* CSS Reset *********************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:  0; padding:  0; border:  0; outline:  0; font-size:  100%; vertical-align:  baseline;     background:  transparent; list-style:none; } body {     line-height:  1; } blockquote, q { quotes:  none; } blockquote: before, blockquote: after, q: before, q: after { content:  ''; content:  none; } : focus { outline:  0; } ins { text-decoration:  none; } del { text-decoration:  line-through; } table { border-collapse:  collapse; border-spacing:  0; }
/********************************* End CSS Reset *********************************/

/********************************* header CSS *********************************/

html,body{
/*     font-family: 'Josefin Sans', sans-serif; */
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
  height: 100%;
  width: 100%;
  -webkit-text-size-adjust: 100%;
  color: #323232;
}
#wrapper{
  position: relative;
  min-height: 100%;
  padding-bottom: 50px;
  box-sizing: border-box;
}

#loading{
  height: 50px;
  background: url(img/loading.gif) no-repeat center center;
  background-size: 24px;
}

header{
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  width: 180px;
  border-right: 1px solid #DDD;
  z-index: 100;
  background: #FFF;
  box-sizing: border-box;
  overflow: auto;
}

header #logo{
  padding: 70px 20px;  
}
header #logo a{
  display: block;
  width: 123px;
  margin: 0 auto;
  line-height: 0;
}
header #logo a img{
  width: 100%;
  height: auto;
}

#navigation{
/*   width: 180px; */
}

#navigation .nav_menu{
  position: relative;
  font-size: 14px;
  text-align: center;
  padding-top: 20px;
  height: 100px;
  font-weight: 500;
  display: none;
}
#navigation .nav_menu a{
  display: block;
  height: 100%;
  width: 100%;
  font-weight: 300;
}
#navigation .nav_menu a span,
#navigation .nav_menu a:before,
#navigation .nav_menu a:after{
  text-indent: -9999px;
  content: "";
  display: block;
  height: 2px;
  width: 30px;
  background: #000;
  position: absolute;
  top: 60px;
  left: 10px;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
#navigation .nav_menu a:before{
  top: 51px;
}
#navigation .nav_menu a:after{
  top: 69px;
}

#navigation.open .nav_menu a span{
  opacity: 0;
}
#navigation.open .nav_menu a:before{
  top: 60px;
  transform: rotate(45deg);
}
#navigation.open .nav_menu a:after{
  top: 60px;
  transform: rotate(-45deg);
}

#works_nav{
  position: relative;
}

#navigation .main_nav{
  z-index: 10;
  background: #FFF;
  overflow: hidden;
}

#navigation .main_nav li{
  line-height: 50px;
  border-top: 1px solid #DDD;
  padding: 0 20px;
  line-height: 40px;
}
#navigation .main_nav li.contact{
  border-bottom: 1px solid #DDD;
}
#navigation .main_nav li.cap{
  font-weight: 300;
  font-size: 11px;
/* 20210331 add */
  border-top: none;
  position: absolute;
  left: 0;
  bottom: 0;
}

/*
#navigation .main_nav li:first-child{
  border-top: 1px solid #DDD;
}
*/
#navigation .main_nav li a{
  text-decoration: none;
  display: block;
  color: #000;
  font-size: 14px;
  position: relative;
}

#works_nav{
  cursor: pointer;
}

#navigation .cat_nav li,
#navigation .cat_nav li:first-child{
  line-height: 29px;
}

#navigation .cat_nav li a{
  font-size: 13px;
}
/*
#navigation .cat_nav li.tags a{
  font-weight: 400;
}
*/

#navigation .main_nav li a:before,
#navigation .main_nav li a:after{
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 5px;
  width: 6px;
  height: 1px;
  background: #666;
  transform: rotate( 45deg);
  -webkit-transform: rotate( 45deg);
  transform-origin: center right;
  -webkit-transform-origin: center right;
  transition: .3s; 
  -webkit-transition: .3s; 
  opacity: 0;
}

#navigation .main_nav li a:after{
  transform: rotate( -45deg);
  -webkit-transform: rotate( -45deg);
}

#navigation .main_nav li a:hover:before,
#navigation .main_nav li a:hover:after{
  opacity: 1;
  right: 0;
}

#navigation .main_nav li a#works_nav:hover:before,
#navigation .main_nav li a#works_nav:hover:after{
/*   opacity: 0; */
}

.subopen #works_nav:before,
.subopen #works_nav:after{
  transform-origin: center center;
  -webkit-transform-origin: center center;
  width: 16px;
}

/*
#navigation .cat_nav{
  padding: 0;
  background: #FFF;
  margin-right: -20px;
  opacity: 1;
  overflow: auto;
  box-sizing: border-box;
  transition: .4s;
  -webkit-transition: .4s;
}
#navigation .main_nav .cat_nav li{
  padding: 0 15px;
}
*/

#navigation .cat_nav{
  position: fixed;
  left: 180px;
  top: 0px;
  bottom: 0;
  width: 0;
  transition: .4s;
  -webkit-transition: .4s;
  padding: 0;
  padding-top: 230px;
  overflow: hidden;
  opacity: 0;
}
#navigation.subopen .cat_nav{
  background: #FFF;
  width: 180px;
  padding-left: 20px;
  padding-right: 20px;
  opacity: 1;
  overflow: scroll;
}


/********************************* content CSS *********************************/
#contents{
  margin-left: 180px;
}

#contents .w_wrap{
  overflow: hidden;
}

#contents .portfolio{
  width: 33.33%;
  float: left;
  position: relative;
  background: #E1EBF0;
  background:linear-gradient(45deg, #313131 10%, #E1EBF0 90%);
  background-position: center bottom;
}
#contents .portfolio .thumb{
  line-height: 0;
  height: 0;
  padding-top: 84%;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  overflow: hidden;
  transition: .4s;
  -webkit-transition: .4s;
}
#contents .portfolio .thumb img{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#contents .portfolio a{
  display: block;
  color: #000;
  transition: 0.5s;
  text-decoration: none;
  position: relative;
  height: 0;
  padding: 50% 0;
}
#contents .portfolio.dark a{
  color: #FFF;
}
#contents .portfolio a:before{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  z-index: 1;
  transition: 0.5s;
}
#contents .portfolio a.hover{
  color: #000;
}

#contents .portfolio.dark a.hover,
#contents .portfolio.dark a.hover h2{
  color: #FFF;
}

#contents .portfolio a .text_cover{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  text-align: center;
  opacity: 0;
  font-size: 13px;
  font-weight: 300;
  height: 100%;
  width: 100%;
}
#contents .portfolio a .table{
  display: table;
  width: 100%;
  height: 100%;
}
#contents .portfolio a .table-cell{
  height: 100%;
  display: table-cell;
  vertical-align: middle;
}
#contents .portfolio a h2{
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  padding-bottom: 3px;
  letter-spacing: 1px;
  transition: .3s;
  margin-bottom: 5px;
  margin-top: 30px;
  opacity: 0;
}
#contents .portfolio a.hover h2{
  margin-top: 0px;
  opacity: 1;
}

#contents .portfolio a h2 span{
  display: inline-block;
  padding: 0 5px;
  position: relative;
  border-bottom: 1px solid #FFF;
}
#contents .portfolio a.hover .thumb,
#contents .portfolio a.hover .text p{
  opacity: 0.1;
}


#contents .portfolio .text_cover{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 20px;
  box-sizing: border-box;
  opacity: 0;
  color: #FFF;
  z-index: 2;
}

#contents .portfolio a:hover .text_cover{
  opacity: 1;
}

#contents .portfolio .text_cover p span{
  padding: 0 0.3em;
}

#contents .portfolio .text{
  position: absolute;
  padding: 8px 10px;
  font-size: 12px;
  position: absolute;
  width: 100%;
  bottom: 0px;
  z-index: 2;
/*   min-height: 25%; */
  box-sizing: border-box;
  overflow: hidden;
}

#contents .portfolio .text .text-bg{
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  padding: 50% 0;
  background:linear-gradient(45deg, #313131 10%, #E1EBF0 90%);
  background-position: center bottom;
}

#contents .portfolio .text span,
#contents .portfolio .text .date{
  line-height: 18px;
}

#contents .portfolio .text span:after{
  content: ", "
}

#contents .portfolio .text span:last-child:after{
  content: "";
}

#contents .portfolio .text .info{
  font-size: 12px;
}
#contents .portfolio .text .title p{
  font-size: 12px;
  padding-top: 3px;
  line-height: 1.4em;
  font-weight: 500;
}
#contents .portfolio .text .info .cat:after{
  content: "-";
  display: block;
  line-height: 0.75em;
}
#contents .portfolio .text .credit{
  margin-left: 25%;
}

#contents .button_more{
  display: block;
  clear: both;
  margin: 50px auto;
  width: 200px;
  font-size: 16px;
  text-align: center;
  line-height: 50px;
  border: 1px solid #666;
  cursor: pointer;
}

#lower{
  margin-left: 180px;
  padding: 40px;
}

#lower .about{
  float: left;
}

/********************************* page_common CSS *********************************/

#contents.common{
  padding: 0 20px;
}
#contents.common h1{
  font-size: 24px;
  line-height: 169px;
  line-height: 161px;
}
#contents.common p{
  font-size: 12px;
  line-height: 1.6em;
}

#contents.common a{
  color: #666;
  text-decoration: none;
  transition: .2s;
  -webkit-transition: .2s;
}

#contents.common a:hover{
  text-decoration: underline;
}

#contents.common .en{
  display: none;
}
#contents.common.lang-en .ja{
  display: none;
}
#contents.common.lang-en .en{
  display: block;
}

/********************************* newspage CSS *********************************/
#contents.news.common {
  padding: 0;
}
#contents.news.common h1{
  padding-left: 20px;
}

#contents.news .n_wrap{
  border-top: 1px solid #DDD;
}
#contents.news .news-article{
  border-bottom: 1px solid #DDD;
  overflow: hidden;
  position: relative;
  height: 179px;
  height: 204px;
  transition: .3s;
  -webkit-transition: .3s;
  interpolate-size: allow-keywords;
}
#contents.news .news-article .date{
  line-height: 40px;
  padding-left: 20px;
  font-size: 14px;
  border-bottom: 1px solid #DDD;
  clear: both;
}
#contents.news .news-article .thumb{
  float: left;
  width: 300px;
  height: 100%;
  padding-bottom: 30px;
  box-sizing: border-box;
  line-height: 0;
  position: relative;
  overflow: hidden;
}
#contents.news .news-article.active .thumb{
  padding-bottom: 0;
}
#contents.news .news-article .thumb img{
  width: 100%;
  height: auto;
  height: 100%;
  object-fit: cover;
}
#contents.news .news-article .text{
  padding: 20px;
  margin-left: 300px;
}
#contents.news .news-article h3{
  font-size: 18px;
  line-height: 1.4em;
  font-weight: 400;
}
#contents.news .news-article h3:after{
  content: "-";
  display: block;
}
#contents.news .news-article p{
  font-size: 12px;
  line-height: 1.8em;
}

#contents.news .news-article .morebtn{
  display: block;
  padding-left: 10px;
  padding-right: 40px;
  line-height: 30px;
  position: absolute;
  right: 0;
  bottom: 15px;
  background: #DDD;
  font-size: 13px;
  transition: .3s;
  -webkit-transition: .3s;
  border: 1px solid #DDD;
  width: 120px;
  box-sizing: border-box;
}

#contents.news .news-article .morebtn:before,
#contents.news .news-article .morebtn:after{
  content: "";
  width: 6px;
  height: 1px;
  position: absolute;
  right: 10px;
  top: 12px;
  background: #000;
  display: block;
  transition: .3s;
  -webkit-transition: .3s;
  transform: rotate(45deg);
}
#contents.news .news-article .morebtn:after{
  transform: rotate(-45deg);
  top: 16px;
}

#contents.news .news-article .text .news_body{
  display: none;
}
#contents.news .news-article a.newsBtn{
  position: absolute;
  color: #000;
  text-decoration: none;
  display: block;
  height: 60px;
  top: auto;
  right: 0;
  bottom: 0;
  width: 120px;
}
#contents.news .news-article.active{
  height: auto;
}
#contents.news .news-article.active .text .expect{
  display: none;
}
#contents.news .news-article.active .text .news_body{
  display: block;
}

#contents.news .news-article.active .morebtn{
  background: transparent;
}
#contents.news .news-article.active a .morebtn:before,
#contents.news .news-article.active a .morebtn:after{
  top: 14px;
  right: 8px;
}
#contents.news .news-article.active  a .morebtn:after{
  right: 12px;
}

#contents.news .news-article a:hover .morebtn{
  background: #000;
  color: #FFF;
}
#contents.news .news-article a:hover .morebtn:before,
#contents.news .news-article a:hover .morebtn:after{
  background: #FFF;
}

/********************************* works CSS *********************************/

#contents.works h1{
  font-size: 24px;
  line-height: 161px;
  padding-left: 20px;
}

#contents.works .catTitle{
  margin: -45px 0 33px;
  padding-left: 20px;
  font-size: 12px;
  font-weight: normal;
}

#categorylist{
  overflow: hidden;
  padding: 22px 20px;
}
#categorylist ul li{
  display: inline-block;
  margin-right: 10px;
  font-size: 12px;
}

#categorylist ul li.current-cat a{
  text-decoration: none;
}

/********************************* tagpage CSS *********************************/

#contents.tagpage .ad_sort,
#contents.tagpage .ct_sort{
  padding-bottom: 30px;
  font-size: 12px;
}
#contents.tagpage .ad_sort{
  padding-bottom: 10px;
}
#contents.tagpage .ad_sort a,
#contents.tagpage .ct_sort a{
  display: inline-block;
  padding: 0 20px;
  color: #000;
  position: relative;
}
#contents.tagpage .ad_sort a.select:before,
#contents.tagpage .ad_sort a.select:after,
#contents.tagpage .ad_sort a:hover:before,
#contents.tagpage .ad_sort a:hover:after,
#contents.tagpage .ct_sort a.select:before,
#contents.tagpage .ct_sort a.select:after,
#contents.tagpage .ct_sort a:hover:before,
#contents.tagpage .ct_sort a:hover:after{
    content: "";
    width: 5px;
    height: 1px;
    position: absolute;
    left: 10px;
    top: 4px;
    background: #333;
    display: block;
    transition: .3s;
    -webkit-transition: .3s;
    transform: rotate(45deg);
}
#contents.tagpage .ad_sort a.select:after,
#contents.tagpage .ad_sort a:hover:after,
#contents.tagpage .ct_sort a.select:after,
#contents.tagpage .ct_sort a:hover:after{
    transform: rotate(-45deg);
    top: 7px;
}

#contents.tagpage .post_tags{
  margin-bottom: 1em;
  line-height: 1.6em;
}
#contents.tagpage .post_tags.nonactive{
  margin-bottom: 0;
}
#contents.tagpage .post_tags.nonactive h3{
  opacity: 0.4;
  text-decoration: line-through;
}
#contents.tagpage .post_tags h3{
  font-weight: normal;
  font-size: 14px;
}
#contents.tagpage .post_tags h3 a.btn-taglinst{
  color: #000;
}
#contents.tagpage .post_tags h3 a.btn-taglinst:hover{
  text-decoration: none;
}

#contents.tagpage .post_tags p a:before{
  content: "・";
}


/********************************* single CSS *********************************/

#contents.singlepage{
  clear: both;
  overflow: hidden;
  max-width: 1200px;
  max-width: 960px;
/*   min-height: 80vh; */
  overflow: visible;
}

#contents.singlepage img{
  width: 100%;
  height: auto;
}

#contents.singlepage .image_area{
  margin-right: 320px;
}

#contents.singlepage .image_area .video_wrap{
  height: 90vh;
  margin-bottom: 15px;
  position: relative;
  z-index: 0;
}
#contents.singlepage .image_area .video_wrap video{
  object-fit: contain;
  width: 100%;
  height: 100%;
}
#contents.singlepage .text_area{
  width: 320px;
  padding: 50px 20px;
  box-sizing: border-box;
  font-size: 12px;
  line-height: 1.8em;
  float: right;
}

#contents.singlepage .text_area h1{
  font-size: 16px;
}
#contents.singlepage .text_area h1:after{
  font-size: 14px;
  content: "-";
  display: block;
}

#contents.singlepage .text_area dl{
  margin: 20px 0 0;
}
#contents.singlepage .text_area dt{
  float: left;
  font-weight: 700;
}
#contents.singlepage .text_area dd{
}
#contents.singlepage .text_area dd:before{
  content: ":";
  display: inline-block;
  padding: 0 0.2em;
}
#contents.singlepage .text_area .caption{
  font-size: 11px;
}
#contents.singlepage .text_area .caption:before{
  font-size: 14px;
  content: "-";
  display: block;
}

#contents.singlepage .text_area .links p{
  line-height: 2em;
  font-size: 14px;
}

#contents.singlepage .text_area .links p:before{
  content: "\E13f";
  display: inline-block;
  width: 1em;
  font-size: 150%;
  color: #666;
  vertical-align: middle;
}

#contents.singlepage .text_area .links p.viemo:before{
  content: "\E170";
}
#contents.singlepage .text_area .links p.youtube:before{
  content: "\E141";
}
#contents.singlepage .text_area .links p.shop:before{
  content: "\E119";
}
#contents.singlepage .text_area .links p.map:before{
  content: "\E08b";
}

#contents.singlepage .text_area .links a{
  font-family: 'Roboto Condensed', sans-serif;
  color: #333;
  text-decoration: underline;
}

#contents.singlepage .text_area .taglist{
  margin-top: 10px;
  border-top: 1px solid #333;
  padding: 10px 0;
}

#contents.singlepage .text_area .taglist h3{
  display: inline-block;
}

#contents.singlepage .text_area .taglist a{
  display: inline-block;
  color: #333;
  text-decoration: none;
}

#contents.singlepage .text_area .taglist a:hover{
  text-decoration: underline;
}

#contents.singlepage .single_pager{
  position: absolute;
  right: 0;
  top: 0;
  width: 59px;
  height: 40px;
}
#contents.singlepage .single_pager span{
  display: block;
}

.singlepage .single_pager span a{
    display: block;
    width: 28px;
    height: 28px;
    position: absolute;
    top: 0;
    border: 1px solid #DDD;
    line-height: 0;
}

.singlepage .single_pager span.prev a{
    left: 0;
    background-size: 25px;
}
.singlepage .single_pager span.next a{
    right: 0;
    background-size: 25px;
}
.singlepage .single_pager span.prev a:before,
.singlepage .single_pager span.prev a:after,
.singlepage .single_pager span.next a:before,
.singlepage .single_pager span.next a:after{
  content: "";
  display: block;
  position: absolute;
  top: 13px;
  right: 10px;
  width: 8px;
  height: 1px;
  background: #999;
  transform: rotate( 45deg);
  -webkit-transform: rotate( 45deg);
  transform-origin: center right;
  -webkit-transform-origin: center right;
  transition: .3s; 
  -webkit-transition: .3s; 
}
.singlepage .single_pager span.prev a:before{
  transform: rotate( -45deg);
  -webkit-transform: rotate( -45deg);
  transform-origin: center left;
  -webkit-transform-origin: center left;
}
.singlepage .single_pager span.prev a:after{
  transform-origin: center left;
  -webkit-transform-origin: center left;
}
.singlepage .single_pager span.next a:after{
  transform: rotate( -45deg);
  -webkit-transform: rotate( -45deg);
}

#contentscover{
  position: fixed; 
  left: 180px; 
  top: 0; 
  right: 0; 
  height: 100%; 
  z-index: 1000;
  display: none;
}


/********************************* company CSS *********************************/
#contents.company{
}

#contents.company .main{
  position: relative;
  overflow: hidden;
  margin: 0 -20px;
  max-height: 570px;
}

#contents.company .main img{
  width: 100%;
  height: auto;
/*   animation: hueRotate 10s linear 0s infinite alternate; */

}

/*
@keyframes hueRotate{
    0%{ -webkit-filter: hue-rotate(-10deg);}
  100%{ -webkit-filter: hue-rotate(10deg);}
}
*/

#contents.company .main p{
  position: absolute;
  left: 15px;
  bottom: 15px;
  right: 15px;
  font-size: 22px;
  line-height: 1em;
  font-weight: 700;
  text-align: left;
  color: #383838;
  color: #FFF;
}

#contents.company h2{
  font-size: 20px;
  padding: 60px 0 3px;
  line-height: 1.4em;
}
#contents.company h2:after{
  content: "-";
  display: block;
  font-weight: 400;
}

#contents.company .ja{
  font-size: 12px;
  margin-left: 0px;
  opacity: 1;
  transition: .3s;
  -webkit-transition: .3s;
}
#contents.company .en{
  font-size: 14px;
  display: none;
  margin-left: 10px;
  transition: .3s linear .3s;
  -webkit-transition: .3s linear .3s;
  opacity: 0;
}

#contents.company.lang-en .en{
  display: block;
  margin-left: 0px;
  opacity: 1;
}

#contents.company.lang-en .ja{
  display: none;
  margin-left: 10px;
  opacity: 0;
}

#contents.company p,
#contents.company li{
  line-height: 2.2em;
}

#contents.company a{
  color: #666;
  text-decoration: none;
  transition: .2s;
  -webkit-transition: .2s;
}
#contents.company a:hover{
  text-decoration: underline;
}

#contents.company .profile h3 span{
  font-weight: 400;
  display: block;
  font-size: 12px;
}

#contents.company .en .profile h3 span{
      line-height: 1.6em;;
}

#contents.company .profile button{
  appearance: normal;
  -webkit-appearance: normal;
  border: 1px solid #CCC;
  border-radius: 2px;
  margin: 10px 0;
  display: inline-block;
  background: transparent;
}

#contents.company .profile button:focus{
  outline: -webkit-focus-ring-color auto 0px;
}

#contents.company ul.profile li{
  margin: 0px 0 30px;
}

#okusu-more{
  display: none;
}
#okusu-more.open{
  display: block;
}
#okusu-more h4{
  font-size: 14px;
  font-weight: 500;
}

#okusu-more ul{
  margin: 0px 0 10px;
}
#contents.company #okusu-more ul li{
  margin-bottom: 0;
}

#contents.company .company_profile .company_photo{
  padding-top: 5px;
  padding-bottom: 20px;
}

#contents.company .company_profile .companyinfo li{
  font-size: 14px;
}

#contents.company .company_profile h3,
#contents.company #access h3{
  font-size: 14px;
  padding: 20px 0 10px;
}

#contents.company #map{
    margin: 0px 30px 0 0;
    max-width: 600px;
    width: 100%;
    height: 300px;
}

.language{
  position: fixed;
  right: 20px;
  top: 50px;
}
.language ul{
  text-align: right;
}
.language ul li{
  font-size: 14px;
  display: inline-block;
  font-weight: 500;
}
.language ul li:after{
  content: "/";
  padding: 0 0.3em;
}
.language ul li:last-child:after{
  content: none;
}

#contents.company .language ul li a.current{
  text-decoration: line-through;
}

/********************************* jobpage CSS *********************************/

#contents.common.jobs h2{
  padding-bottom: 30px;
  font-size: 20px;
} 

#contents.common.jobs dl{
  margin: 30px 0;
  font-size: 12px;
  line-height: 1.8em;
}

#contents.common.jobs dt,
#contents.common.jobs dd{
  padding: 5px 0 3px;
}

#contents.common.jobs dt{
  font-weight: 600;
  float: left;
  width: 80px;
  clear: both;
}
#contents.common.jobs dd{
  margin: 20px 0;
  margin-left: 80px;
  padding-left: 20px;
  border-left: 1px solid #999;
}
#contents.common.jobs dd p{
  margin-bottom: 20px;
  padding-left: 1em;
  text-indent: -1em;
}

#contents.common.jobs dd p span{
  display: block;
  float: left;
  width: 1em;
}

/********************************* jobpage CSS *********************************/

#contents.common.contact h2{
  padding-bottom: 10px;
  font-size: 20px;
} 

#contents.common.contact p{
  margin: 1.6em 0;
}

/*
#contents.common.contact p.mail a:before{
  font-family: 'LigatureSymbols';
  content: "\E08a";
  display: inline-block;
  padding-right: 3px;
}
*/

#contents.common.contact .contact_form{
    max-width: 520px;
    width: 100%;
    margin: 20px 0;
    text-align: left;
}

#contents.common.contact .contact_form .input_area p{
    font-size: 12px;
    margin: 10px 0;
    background-color: #F0F0F0;
    line-height: 1em;
    overflow: hidden;
}

#contents.common.contact .contact_form span.asterisk:after{
  content: "*";
  margin-left: 2px;
  height: 10px;
  color: #000;
}

#contents.common.contact .contact_form span.form_name{
    display: block;
    float: left;
    width: 100px;
    padding: 10px 3px 10px 8px;
    background-color: #e0e0e0;
    letter-spacing: 1px;
  }

#contents.common.contact .contact_form span.message{
    height: 95px;
    vertical-align: top;
}

#contents.common.contact .contact_form .input_area span.wpcf7-form-control-wrap{
  display: block;
  margin-left: 120px;
  margin-right: 10px;
  padding: 5px 0;
}

#contents.common.contact .contact_form .input_area span .wpcf7-form-control{
    width: 100%;
    border: none;
    height: 20px;
    background-color: #F0F0F0;
}

#contents.common.contact .contact_form .input_area span .wpcf7-form-control.wpcf7-textarea{
    min-height: 95px;
    margin-top: 5px;
}

#contents.common.contact .contact_form span.button_send .wpcf7-submit{
    font-family: 'Roboto Condensed', sans-serif;
    display: block;
    width: 140px;
    height: 46px;
    margin: 30px auto 20px;
    line-height: 2.3em;
    font-size: 16px;
    border: #666 1px solid;
    text-align: center;
    cursor: pointer;
    background-color: white;
    font-weight: 300;
    padding: 0;
    transition: .3s;
    -webkit-transition: .3s;
  -webkit-font-smoothing: antialiased;
}

#contents.common.contact .contact_form span.button_send .wpcf7-submit:hover{
  color: #FFF;
  background: #666;
}

div.wpcf7-validation-success,
div.wpcf7-validation-errors{
  font-size: 12px;
  border: none;
}



/********************************* footer CSS *********************************/


#lower .about{
  left: 140px;
  padding: 15px;
  min-width: 200px;
  font-size: 14px;
  line-height: 1.6em;
  z-index: 100;
  background: #FFF;
  margin: 20px 0;
  float: none;
  background: linear-gradient(45deg, rgb(237, 243, 242) 10%, rgb(216, 203, 188) 90%);
  background-size: 200%;
  display: inline-block;  
  filter: hue-rotate (120deg);
  animation: bg-rotate 10s linear 0s infinite alternate;
  -webkit-animation: bg-rotate 10s linear 0s infinite alternate;
}
#lower .about h2{
  font-size: 18px;
  padding-bottom: 5px;
}

/* pagemovegimic */


#contentcover .text_cover,
.createElem .text_cover{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 20px;
  box-sizing: border-box;
  color: #FFF;
  z-index: 2;
  width: 100%;
  height: 100%;
}
#contentcover .text_cover .table,
.createElem .text_cover .table{
  display: table;
  height: 100%;
  width: 100%;
}
#contentcover .text_cover .table-cell,
.createElem .text_cover .table-cell{
  height: 100%;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-size: 14px;
}
#contentcover .text_cover h2,
.createElem .text_cover h2{
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  padding-bottom: 3px;
  letter-spacing: 1px;
  transition: .3s;
  margin-bottom: 5px;
}
#contentcover .text_cover h2 span,
.createElem .text_cover h2 span{
  display: inline-block;
  padding: 0 5px;
  border-bottom: 1px solid #FFF;
}
#contentcover .text_cover p span,
.createElem .text_cover p span{
  padding: 0 0.3em;
}

#contentcover{
  position: fixed;
  left: 181px;
  right: 0;
  top : 0;
  bottom: 0;
  left: 180px;
}

@keyframes bg-rotate{
    0%{ background-position-x: 0%}
  100%{ background-position-x: 50%}
}

footer{
  margin-left: 180px;
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}

footer p{
  font-size: 11px;
  line-height: 50px;
}

#loader{
  display: none;
}

/* adminbar */
#wpadminbar{
  overflow: hidden;
  margin-top: -30px;
  padding-bottom: 10px;
  opacity: 0;
  transition: 0.3s;
}
#wpadminbar:hover{
  opacity: 1;
  margin-top: 0;
  padding-bottom: 0px;
  background: #23282d !important;
}
@media screen and (max-width: 782px){
  #wpadminbar{
    margin-top: -46px;
  }
}

/* widesie */
@media screen and (min-width: 1120px){
  #contents .portfolio{
    width: 25%;
  }
}
@media screen and (min-width: 1016px){
  #contents.singlepage{
    max-width: none;
    position: relative;
  }
  #contents.singlepage .image_area{
    width: 640px;
    width: 500px;
/*     width: 720px; */
  }
  #contents.singlepage .text_area{
    width: auto;
    position: absolute;
    top 0;
    left: 500px;
    right: 0;
  }
  #contents.company .main img{
    margin-top: -10%;
  }
}

/* tablet & smartphone */
@media screen and (max-width: 768px){
  /*   single page */
  #contents.singlepage .image_area{
    width: auto;
    margin: 0 20px;
  }
  #contents.singlepage .text_area{
    float: none;
    width: auto;
  }
  #contents .portfolio{
    width: 50%;
  }
  #contents .portfolio .text span,
  #contents .portfolio .text .date{
    font-size: 12px;
    line-height: 1.2em;
  }
}
@media screen and (max-width: 640px){
  /*   header nav */
  header{
    width: 50px;
    overflow: visible;
  }
  header #logo{
    padding:12px 10px 10px;
    width: 100%;
    box-sizing: border-box;
    position: fixed;
    left: 0;
    top: 0;
    background: #FFF;
    border-bottom: 1px solid #DDD;
    z-index: 1000;
  }
  header #logo a{
    width: 140px;
    margin-left: 0;
  }
  header #logo a:after{
    content: "Design Studio, Tokyo Japan";
    font-size: 10px;
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-weight: 300;
    color: #333;
  }

  #navigation{
    width: 50px;
    position: fixed;
    left: 0;
    top: 10px;
    bottom: 0;
  }
  #navigation.open{
    width: 100%;
  }
  #navigation .nav_menu{
    display: block;
    position: absolute;
    left: 0;
    width: 50px;
    top: 0;
    height: 100%;
  }
  #navigation .main_nav{
    position: absolute;
    left: 50px;
    padding-top: 35px;
    top: 0;
    bottom: 0;
    width: 0;
    transition: .4s;
  }
  #navigation.open .main_nav{
    width: 71%;
    right: 50px;
    border-right: 1px solid #DDD;
  }
  #navigation .main_nav li{
    padding: 0 10px;  
  }
  #navigation .main_nav > li{
    width: 50%;
/* 20210331 add */
    width: auto;
    box-sizing: border-box;
    line-height: 54px;
  }
  #navigation .cat_nav li,
  #navigation .cat_nav li:first-child{
    line-height: 43px;
  }
  #navigation .main_nav li.cap{
    display: none;
  }
  #navigation .main_nav li.contact,
  #navigation .main_nav li:last-child{
    border-bottom: 1px solid #DDD;
  }
  #navigation .main_nav li a:hover:before,
  #navigation .main_nav li a:hover:after{
    opacity: 0;
  }
  #navigation .cat_nav{
    position: absolute;
    width: 0;
    top: 0;
    left: 50%;
    width: 50%;
    margin-left: 0;
    padding-top: 35px;
    box-sizing: border-box;
    border-left: 1px solid #DDD;
    border-right: none; 
  }
  #navigation.subopen.open .cat_nav li{
    line-height: 38px;
  }
  
  /*   category */
  #contents.works .catTitle{
    margin: -10px 0 15px;
    padding-left: 15px;
  }

  #categorylist{
    padding: 10px 20px;
  }
  #categorylist ul{
    line-height: 1.6em;
    height: 1.6em;
    overflow: scroll;
  }
  #categorylist ul li{
    display: block;
    border-bottom: 1px solid #999;
  }
  /*   content */
  #contents{
    margin-left: 50px;
    padding-top: 47px;
  }
  #contents.common,
  #contents.news.common{
    padding: 50px 15px 0;
  }
  #contents.works h1,
  #contents.common h1,
  #contents.news.common h1{
    line-height: 50px;
    padding-left: 0;
  }
  #contents.works h1{
    padding-left: 15px;
  }
  
  /*   top */
  #contents .portfolio{
    width: 100%;
    float: none;
  }
  #lower{
    margin-left: 51px;
    padding: 30px 0px;
  }
  #lower .about{
    left: 51px;
  }
  #contents.tagpage .ad_sort a{
    padding: 0 2px 0 18px;
  }
  
  /*   news */
  #contents.news .news-article{
    height: 13em;
  }
  #contents.news .news-article .thumb{
    width: 30%;
    padding-bottom: 0;
    height: 45%;
    transition: .3s;
    -webkit-transition: .3s;
  }
  #contents.news .news-article .date{
    padding-left: 0;
  }
  #contents.news .news-article .text{
    margin-left: 30%;
    padding: 10px;
    transition: .3s;
    -webkit-transition: .3s;
  }
  #contents.news .news-article h3{
    font-size: 12.4px;
  }
  #contents.news .news-article.active .thumb{
    width: 100%;
    height: auto;
    padding-bottom: 15px;
  }
  #contents.news .news-article.active .text{
    clear: both;
    margin-left: 0;
    transition: .3s;
    -webkit-transition: .3s;
  }



  #contents.news .news-article p{
    font-size: 11px;
    line-height: 1.6em;
  }
  #contents.news .news-article a.newsBtn{
    background: #FFF;
    width: 100%;
    height: 40px;
  }
  #contents.news .news-article a .morebtn{
    bottom: 8px;
    line-height: 20px;
    font-size: 11px;
    padding-right: 20px;
  }
  #contents.news .news-article .morebtn:before, 
  #contents.news .news-article .morebtn:after{
    top: 8px;
    right: 6px;
  }
  #contents.news .news-article .morebtn:after{
    top: 12px;
  }
  #contents.news .news-article.active a .morebtn:before, 
  #contents.news .news-article.active a .morebtn:after{
    top: 10px;
  }
  #contents.news .news-article.active .text .news_body{
    padding-bottom: 30px;
  }
  
  /*   single */
  #contents.singlepage .text_area{
    padding: 40px 15px;
  }
  #contents.singlepage .image_area{
    margin-right: 14px;
    margin-left: 15px;
  }
  #contents.singlepage .single_pager{
    top: 46px;
  }
  /*   company */
  #contents.company h2{
    padding: 30px 0 3px;
  }
  
  /*   cover */
  #contentcover{
    left: 50px;
  }
  /*   footer */
  
  footer{
    margin-left: 51px;
  }
}